List Subject Access Requests
1 min
GET
https://api.optimizely.com/v2/subject-access-requests
per_pageintegerOptional pagination argument that specifies the maximum number of objects to return per request
pageintegerOptional pagination argument that specifies the page to return. If you have 140 objects and you choose to return 100 objects per page you will be able to access the last 40 objects on page 2. The default value is 1.
acceptstringGenerated from available response content types
200Return Subject Access Request info
400Invalid ID supplied
401Invalid credentials
403You do not have permission to access the specified subject access request
404Subject Access Request not found
defaultUnexpected error
curl --request GET \
--url 'https://api.optimizely.com/v2/subject-access-requests?per_page=25&page=1' \
--header 'accept: application/json'